* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    height: 100vh;
    width: 100vw;
}

.container {
    position: relative;
    height: 100%;
    width: 100%;
    background-image: url("/assets/images/bg_prayer.webp");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.container::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    pointer-events: none;

}

.content {
    position: absolute;
    left: 50%;
    top: 50%;
    translate: -50% -50%;
    background-color: #fff;
    z-index: 5;
    width: min(600px, 80%);
    padding: 20px;
    border-radius: 10px;
}

.date {
    background-color: #dfdddd;
    padding: 10px 5px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.item {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.item > div{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 13px 10px;
    font-weight: bold;
    text-transform: capitalize;
    border-radius: 14px;
    transition: background-color 0.3s ease, color 0.3s ease;
}


.item > div:hover {
    background-color: #000;
    color: #fff;
}

.item hr {
    width: 98%;
    margin: auto;
}

.item hr:last-of-type {
    display: none;
}

.nextTime {
    color: darkorange;
}

.cities {
    left: 2px;
}

.cities {
    position: absolute;
    top: 10%;
    z-index: 10;
    color: #fff;
    font-weight: bold;
    font-size: 19px;
    text-transform: capitalize;
    width: 300px;
    margin-left: 20px;
}

select[for="city"] {
    padding: 8px 5px;
    text-transform: capitalize;
    font-weight: bold;
    border-radius: 5px;
    border: none;
    outline: none;
    color: #fff;
    background-color: #000;
}

.set {
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 10;
    border: none;
    width: 80px;
    padding: 8px 5px;
    border-radius: 10px;
    background-color: #000;
    color: #fff;
    text-transform: capitalize;
    font-weight: bold;
    cursor: pointer;
}